Flagged Out-of-Date Comment: ttf-fantasque-sans-git

ZaViBiS flagged ttf-fantasque-sans-git out-of-date on 2022-02-14 (UTC) for the following reason:

requered xorg-font-utils